:root {
    --text-primary: #15825f;
    --primary-color: #397f19;
    --second-color: #43951e;
    --down: green;
    --up: red;
    --white: #fff;
    --gray3: #f9f9f9;
    --gray5: #f5f5f5;
    --gray10: #f0f0f0;
    --gray20: #eaeaea;
    --gray30: #e5e5e5;
    --gray40: #dadada;
    --gray45: #d0d0d0;
    --gray50: #999;
    --gray60: #666;
    --gray65: #555;
    --gray70: #444;
    --gray80: #333;
    --gray90: #222;
    --gray95: #151515;
    --black: #000;
    --black85: rgba(0, 0, 0, .85);
    --black60: rgba(0, 0, 0, .6);
    --black50: rgba(0, 0, 0, .5);
    --black40: rgba(0, 0, 0, .4);
    --black30: rgba(0, 0, 0, .3);
    --black20: rgba(0, 0, 0, .2);
    --black15: rgba(0, 0, 0, .15);
    --black05: rgba(0, 0, 0, .05);
    --white85: rgba(255, 255, 255, .85);
    --white70: rgba(255, 255, 255, .7);
    --white60: rgba(255, 255, 255, .6);
    --white45: rgba(255, 255, 255, .45);
    --white30: rgba(255, 255, 255, .3);
    --white20: rgba(255, 255, 255, .2);
    --white10: rgba(255, 255, 255, .1);
    --primary-color: #397f19;
    --second-color: #43951e;
    --thirdly-color: #f60;
    --red20: #ec7979;
    --red40: #d64444;
    --red60: #be0000;
    --blue10: #e7eef8;
    --blue40: #0076e3;
    --blue60: #0057a6;
    --green40: #0d9f1c;
    --yellow20: #fffae0;
    --yellow30: #fff6d1;
    --yellow60: #ffc700;
    --redbg: #ffe8e8;
    --greenbg: #e5ffd9;
    --goalbg: #ffe99c;
    --home_team: #de682f;
    --away_team: #2495da;
    --table_header: var(--gray10);
    --table_highlight: var(--gray5);
    --down: red;
    --up: green;
    --body-bg: var(--gray30);
    --footer-bg: var(--gray65);
    --white-bg: var(--white);
    --bgcolor-1: var(--white);
    --bgcolor-2: var(--gray5);
    --bgcolor-3: var(--gray30);
    --bgcolor-4: var(--gray40);
    --text-white: var(--white);
    --textcolor-1: var(--gray90);
    --textcolor-2: var(--gray60);
    --textcolor-3: var(--gray50);
    --textcolor-4: var(--gray40);
    --border-1: var(--white);
    --border-2: var(--gray10);
    --border-3: var(--gray30);
    --border-4: var(--gray45);
}

body.sport_theme_dark.sport-theme-bongdalu-mobile {
    background-color: #151515;
    color: #afafaf;
}

.sport-theme-bongdalu-mobile.league-template-default,
.sport-theme-bongdalu-mobile.sport_theme_match,
.sport-theme-bongdalu-mobile.sport_theme_player,
.sport-theme-bongdalu-mobile.sport_theme_livescore,
.sport-theme-bongdalu-mobile .type-league,
.sport-theme-bongdalu-mobile.sport_theme_club {
    background: #e5e5e5;

    .sport_theme_news_menu {
        display: none;
    }

    .sport_theme_header-top {
        display: block
    }
}

.sport_theme_header-top {
    display: none;
}

body a {
    color: #222;
}

.sport-theme-bongdalu-mobile {
    .banner_inner_livescore {
        margin-top: 4px;
    }

    .swiper-button-prev_banner {
        position: absolute;
        top: 50%;
        transform: translate(20%, -50%);
        left: 0;
        display: flex;
        height: 24px;
        width: 24px;
        margin-top: 0;
        background-color: #f0f0f0;
        border-radius: 2px;
        color: #070F03;
        justify-content: center;
        transition: all 0.2s;
        align-items: center;
        cursor: pointer;
        z-index: 2;
    }

    .banner_header_mobile {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .swiper-button-next_banner {
        position: absolute;
        top: 50%;
        transform: translate(-20%, -50%);
        right: 0;
        display: flex;
        height: 24px;
        width: 24px;
        margin-top: 0;
        background-color: #f0f0f0;
        border-radius: 2px;
        color: #070F03;
        justify-content: center;
        transition: all 0.2s;
        align-items: center;
        cursor: pointer;
        z-index: 2;
    }

    #div_survey,
    #div_banner_float {
        position: sticky !important;
        top: 10px;
    }

    #main {
        display: flex;
    }

    #main #left {
        overflow: unset !important;
        min-height: unset;
    }

    #main #right {
        overflow: unset !important;
    }

    #div_banner_float {
        padding-left: 0 !important;

    }

    #left_float_banner {
        padding-top: 10px !important;
    }

    .sidebar_left_banner {
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    .banner_before_header {
        gap: 8px;
    }

    .sport-theme-header-menu .menu-item a {
        width: 100%;
    }

    background: #e5e5e5;

    .sidebar_box {
        background: transparent;
    }

    .breadcumb_div+.page-no-title {
        padding-top: 0;
    }

    .sport_theme_news_menu {
        border-bottom: 1px solid #e8e8e8;
        background-color: black;

        ul {
            justify-content: center;
            width: 100%;
            display: -ms-flexbox;
            display: flex;
            -webkit-flex-flow: row wrap;
            -ms-flex-flow: row wrap;
            flex-flow: row wrap;
            -webkit-align-items: center;
            -ms-flex-align: center;
            align-items: center;
        }

        li>a {
            display: block;
            position: relative;
            padding: 0 16px;
            margin: 0;
            font-size: 1em;
            font-weight: 700;
            line-height: 50px;
            text-transform: uppercase;
            -webkit-transition: color .2s ease, background .2s ease;
            transition: color .2s ease, background .2s ease;
            white-space: nowrap;
            color: #fff;
            text-decoration: unset;
        }

        li>a:before {
            content: "";
            position: absolute;
            bottom: -1px;
            margin: auto;
            left: 0;
            right: 0;
            width: 0;
            height: 3px;
            background: #ffd400;
            opacity: 0;
            -webkit-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }

        .current-menu-item>a:before,
        .current_page_item>a:before,
        .current_page_ancestor>a:before,
        li>a:hover:before {
            width: 80%;
            opacity: 1;
        }

        .sport-theme-news-menu {
            padding-top: 5px;
            padding-bottom: 5px;
        }

    }

    .st-dropdown-selected {
        color: #fff;
    }

    .footer-main {
        padding-top: 30px;
    }

    .footer-bottom {
        margin-top: 0;
        padding-top: 20px;
        padding-bottom: 0;
        border-top: unset;
    }

    .footer-info img {
        width: 262px !important;
        max-width: 250px;
    }

    .bg_icon {
        background: #fff !important;
        height: 25px !important;
        width: 25px !important;
    }

    .footer-main ul.icons-social li a {
        gap: 17px;
    }

    .footer-main ul.menu_footer li {
        margin-bottom: 10px;
    }

    .footer-main ul.icons-social {
        gap: 10px;
    }

    .bg_icon i {
        color: #000 !important;
    }

    .footer-main .footer_title {
        font-size: 20px;
        text-transform: capitalize;
    }

    .footer-shortcode-des {
        margin-top: 16px;
    }

    .header_flex {
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .st-gmt {
        width: 80px;
    }

    .st-lang {
        min-width: 90px;
    }

    .st-odd {
        width: 110px;
    }

    .sport-theme-main-menu {
        display: none !important;
        justify-content: space-between;

        a {
            color: #fff;
            text-align: center;
            height: 35px;
            display: flex;
            align-items: center;
            justify-content: center;
            width: 100%;
            font-size: 12px;
            font-weight: bold;
            text-decoration: unset;
        }

        >li {
            flex: 1;
            transition: all .3s ease-in-out;
        }

        background-color: var(--second-color, #43951e);

        >li+li {
            border-left: 1px solid var(--black20);
        }

        li.current-menu-item {
            background-color: #e5e5e5 !important;

            a {
                color: var(--primary-color);
            }
        }

        li:hover {
            background-color: var(--black40);
            transition: all .3s ease-in-out;
        }
    }

    .sport_theme_header-bottom .header_flex {
        padding-bottom: 0;
        padding-top: 0;
    }

    .sport_theme_header-bottom .header_flex {
        height: unset !important;
    }

    .sport_theme_header-main {
        padding-top: 10px;
    }

    .sport_theme_header-main .header_flex {
        height: 65px;
    }

    .container {
        max-width: 1060px;
    }

    .sport-theme-header-menu {
        margin-left: 10px;
    }

    .sport-theme-header-menu {

        .menu-title-wrapper {
            display: flex;
            flex-direction: row-reverse;
            align-items: center;
            justify-content: center;
            font-size: 16px;
            font-weight: bold;
            color: #fff;
            line-height: 35px;
            text-align: center;
            margin-right: 5px;
            padding: 0 10px;
            opacity: .75;
            position: relative;
        }

        .current-menu-item .menu-title-wrapper,
        .menu-item:hover .menu-title-wrapper {
            opacity: 1;
            text-decoration: underline;
            text-decoration-thickness: 2px;
            text-underline-offset: 7px;
            text-decoration-color: currentColor;
        }

        .menu-item-img {
            max-width: 17px;
            max-height: 17px;
        }

    }

    .contain .right-sidebar-content {
        width: 100%;
        margin-top: 8px;
    }

    .contain .sport-theme-sidebar-wrap .right-sidebar-content {
        padding-right: 15px;
    }

    .contain .sport-theme-main-content {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .sport-theme-sidebar-wrap {
        margin-left: -15px;
        margin-right: -15px;
    }

    .sport-theme-sidebar-wrap {
        gap: 0;
    }

    .sidebar-right .main-content,
    .right-sidebar-content {
        max-width: calc(100%);
        padding: 0 8px;
        background: #fff;
    }

    .contain-row {
        gap: 0px;
    }

    #content,
    .page-no-title {
        padding: 15px 0 40px;
    }

    .breadcumb_div {
        padding: 0;
        margin: 0 auto;
    }

    .breadcumb_div>.row {
        margin: 12px auto;
    }

    .breadcrumb-nav li:first-child a {
        font-weight: bold;
        color: var(--primary-color);
    }

    .rank-math-breadcrumb {
        margin: 0;
    }

    .entry-title {
        color: #212121;
        font-weight: 700;
        font-size: 3em;
        line-height: 1.15;
        margin: 0 0 .4em;
        letter-spacing: -.04em;
    }

    .rank-math-breadcrumb a:hover {
        color: var(--text-primary);
    }

    .rank-math-breadcrumb a {
        font-weight: 400;
    }

    .entry-meta {
        margin-bottom: 12px;
    }

    .wrap_tag {
        display: inline-flex;
    }

    .wrap_tag a {
        color: #616161;
        background: #f5f5f5;
        display: inline-block;
        letter-spacing: 1px;
        line-height: normal;
        padding: 4px 10px;
        margin: 0 3px 5px 0;
        text-rendering: optimizeLegibility;
        -webkit-font-smoothing: auto;
        -moz-osx-font-smoothing: auto;
        -webkit-transition: all .2s linear;
        -o-transition: all .2s linear;
        transition: all .2s linear;
    }

    .tags_title {
        font-weight: 600;
        color: #333;
    }

    .tab-news-widget .tab-content {
        padding-left: 0;
        padding-right: 0;
        padding-top: 10px !important;
    }

    .list-unstyled>li>svg {
        display: none;
    }

    .widget-thumb {
        max-width: 120px;
    }

    .tab-news-widget .list-unstyled li {
        align-items: flex-start !important;
        margin-bottom: 12px !important;
        padding-bottom: 12px !important;
        gap: 15px !important;
    }

    .tab-news-widget .list-unstyled a {
        color: #222638;
        font-size: 15px;
        line-height: 20px;
        margin-bottom: 5px;
        font-weight: 600;
    }

    .tab-news-widget .nav-link {
        padding-top: 12px;
        padding-bottom: 12px;
        border: solid #eee 1px;
        background: #fff;
        color: #212121;
        font-weight: 300;
    }

    .tab-news-widget .nav-tabs {
        border-bottom: unset;
    }

    .tab-news-widget .nav-link.active {
        border-bottom-color: var(--text-primary);
    }

    .widget-title {
        width: 100%;
        display: block;
        font-size: 20px;
    }

    .sp-section-title span:after {
        content: "";
        width: 30px;
        height: 2px;
        background: var(--text-primary);
        display: block;
        position: relative;
        bottom: -2px;
    }

    .sp-row-cat-title {
        font-weight: 600;
        color: #212121;
    }

    .index-bongdalu {
        .sp-sport_item_sub {
            display: flex;
            flex-direction: column;
            gap: 10px;

            .sp-post-thumbnail.img_cover {
                padding-top: 193px;
            }

            h3.sp-post-title {
                font-size: 16px;
            }
        }

        #post-list {
            .row-small.row {
                margin-left: -5px !important;
                margin-right: -5px !important;
            }

            .sp-spost-item {
                padding-left: 5px;
                padding-right: 5px;
            }
        }

        .sp-post-content {
            top: unset;
            bottom: 0;
            transform: unset;
            padding-bottom: 15px;
        }

        .sport-theme-main-content .sp-section-title {
            display: none;
        }

    }

    h3.sp-post-title span {
        font-weight: bold;
    }

    .single-page * {
        line-height: 150%;
    }

    .menu-item a span {
        font-weight: bold;
    }

}

.sport_theme_dark.sport-theme-bongdalu-mobile {
    .sidebar-right .main-content,
    .right-sidebar-content {
        background: #1b1b1b;
    }

    .list-group-item { 
        background: #1b1b1b;
    }

    .tags_title {
        color: #fff;
    }

    .tab-news-widget .list-unstyled a {
        color: #fff;
    }

    .nav-link.active {
        background: #919191;
        color: #fff
    }

    .sp-row-cat-title {
        color: #fff;
    }

    .sp-section-title h2 {
        color: #fff;
    }

    h3.sp-post-title {
        color: #fff;
    }

    .sp-post-item:hover {
        h3.sp-post-title {
            color: var(--second-color);
        }
    }

    .sp-post-desc {
        color: #afafaf;
    }

    .sp-section-title {
        border-bottom: 2px solid #868686;
    }

    .sp-section-title h2:after {
        background: var(--second-color);
    }

    .sp-load-more:after,
    .sp-load-more:before,
    .sp-featured-nav:after,
    .sp-featured-nav:before {
        background: #868686;
    }

    .sp-load-more {
        background: #d1d1d1;
        color: #343434;
    }

    .sp-featured-content * {
        color: #fff;
    }

    .btn-control {
        background: #d1d1d1;
    }

    .sp-featured-list .sp-featured-item {
        border-top: 1px solid #3a3a3a;
    }

    .post_sidebar_custom .sp-featured-first {
        border-bottom: 1px solid #3a3a3a;
    }

    .post_sidebar_custom .sp-featured-list .sp-featured-item {
        border-bottom: 1px solid #3a3a3a;
    }

    .entry-title {
        color: #fff;
    }

    .tab-news-widget .list-unstyled li {
        border-bottom: 1px solid #3a3a3a;
    }

    .category-title span {
        color: #fff;
    }

    #post-list .page-number {
        color: #afafaf
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        color: #fff
    }
}

.author_bongdalu img {
    border-radius: 99px;
    margin-right: 8px;
}

.entry-meta * {
    font-size: 13px;
    color: #a0a0a0;
}

.entry-meta .category-link {
    font-weight: bold;
}

.entry-meta .author-name {
    color: var(--text-primary);
    font-weight: bold;
}

.entry-meta .posted-on:before {
    content: "\2014";
    margin-right: 10px;
}

.schedule_class {
    display: flex;
}

body #info {
    margin: 0 !important;
    width: 100%;
    max-width: unset;
}

body #i_main {
    width: 100%;
}

body #main #left .lrdiv {
    width: 100%;
}

body .mcontent {
    width: 100%;
}

body .player_detail-wrapper {
    display: flex;
}

body #left {
    width: 148px;
}

body .left_list2 {
    width: 148px;
}

body #i_left {
    width: 100%
}

body .left_list2 {
    width: 148px;
    height: unset;
    display: flex;
    align-items: center;
    padding: 4px 10px;
}

/* html body #tools.tools{
	height:31px;
} */
/* body .scoretitle td{
	background-color:#43951e !important;
	color: #fff;
} */
body.dark .scoretitle td,
body.dark .listtab .stsw td {
    color: #e6e6e6;
}

body .oddstd p {
    margin-bottom: 0;
    font-size: 12px;
}

body .odds_detail label {
    margin-bottom: 0;
}

.odds input {
    margin-top: 0 !important;
}

.odds span {
    display: inline-flex;
    align-items: center;
    margin-right: 4px;
}

body #main #min {
    width: 737px;
}

.sport_theme_header-top-left {
    .header-logo {
        display: none;
    }
}

.setting_bongdalu {
    display: none;
}

body .ant .matchdata .databtns .btns span {
    width: 50%;
}

.h2.sp-post-title span {
    font-weight: bold;
}

.body-bongdalu-mobile {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
    container-type: inline-size;
    container-name: main-layout;
}

@container main-layout (max-width: 1199px) {
    body #main #min {
        width: 100%;
    }

    #mintable tr.tds,
    #mintable tr,
    #tools-mobile {
        width: 100%
    }

    #main #left {
        display: none;
    }

    .sport-theme-news-menu {
        padding: 0;
    }

    .sport-theme-bongdalu-mobile {
        .sport_theme_news_menu li>a {
            padding: 0 10px;
        }
    }
}

@container main-layout (max-width: 768px) {
    .sport_theme_header-main .header_flex {
        padding-top: 0px;
        padding-left: 8px;
        padding-right: 8px;
        box-sizing: content-box;
    }

    .sport-theme-mobile-menu {
        display: flex;
        flex-direction: row;
        gap: 4px;
    }

    .sport-theme-mobile-menu>.menu-item {
        flex: 1;
        display: flex;
    }

    .sport-theme-mobile-menu>.menu-item>a {
        width: 100%;
        font-weight: 400;
    }

    .sport_theme_dark.sport-theme-bongdalu-mobile .sport_theme_header-bottom .header_flex {
        background-color: #030405 !important;
    }

    .sport-theme-bongdalu-mobile .sport_theme_header-bottom .header_flex {
        padding: 8px !important;
        background-color: #fff;
    }

    .sport-theme-bongdalu-mobile .sport-theme-mobile-menu .menu-item-img {
        width: 20px;
        height: 20px;
        max-width: 20px;
    }

    .sport_theme_dark.sport-theme-bongdalu-mobile .sport-theme-mobile-menu>.menu-item>a {
        background: #1A1A1A;
    }

    .sport_theme_dark.sport-theme-bongdalu-mobile .sport-theme-mobile-menu .menu-item {
        img {
            filter: brightness(0) invert(1);
        }
    }

    .sport_theme_dark.sport-theme-bongdalu-mobile .sport-theme-mobile-menu .menu-item.current-menu-item {
        a>.menu-title-wrapper>span {
            font-weight: bold !important;
            color: #10E18D !important
        }

        >a {
            background-color: #374033 !important;
        }

        img {
            filter: brightness(0) saturate(100%) invert(69%) sepia(97%) saturate(1091%) hue-rotate(92deg) brightness(94%) contrast(85%) !important
        }
    }

    .sport-theme-bongdalu-mobile .sport-theme-mobile-menu .menu-item.current-menu-item {
        a>.menu-title-wrapper>span {
            font-weight: bold !important;
            color: var(--text-primary);
        }

        >a {
            background-color: #EFF9EA;
        }

        img {
            filter: brightness(0) saturate(100%) invert(21%) sepia(100%) saturate(4296%) hue-rotate(73deg) brightness(86%) contrast(101%);
        }

    }

    .sport-theme-mobile-menu>.menu-item>a {
        background-color: #EFF9EA;
        padding: 6px;
        border-radius: 4px;
        background-color: #f2f2f2;
    }

    .sport-theme-mobile-menu>.menu-item>a>.menu-title-wrapper {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        flex-direction: column-reverse;
        text-align: center;
        height: 100%;
        font-size: 8px;
        font-weight: 400 !important;
    }

    .sport-theme-mobile-menu>.menu-item>a>.menu-title-wrapper span {
        font-weight: 400;
        line-height: 1;
        margin-top: 4px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }

    .sport_theme_header-top {
        display: block !important;
    }

    .sport_theme_header-top-left {
        .header-logo {
            display: block;
        }

        >.st-gmt,
        >.st-lang,
        >.st-odd {
            display: none;
        }

        .header-mode {
            margin-left: auto;
        }

    }

    .sport_theme_header-top-left {
        width: 100%;
        padding: 0 8px;
    }

    .header_flex {
        background-color: var(--primary-color);
    }

    /* .contain {
        padding-top: 10px !important;
    } */

    .sport_theme_header-main {
        padding-top: 0 !important;

        .sport_theme_header-main-left {
            display: none;
        }

        .sport-theme-header-menu {
            margin-left: 0;
            gap: 8px;
            flex-direction: row;

            .menu-title-wrapper {
                flex-direction: column-reverse;
                padding: 7px 6px;
                justify-content: space-between;
                align-items: center;
                flex-shrink: 0;
                border-radius: 8px;
                background-color: #205C04;
                white-space: nowrap;
                text-overflow: ellipsis;
                overflow: hidden;
                text-decoration: unset !important;
                margin-right: 0;
            }

            .menu-item {
                flex: 1;
                border: none;
            }

            .menu-item a span {
                line-height: 1;
                font-size: 12px;
            }

            .menu-item-img {
                max-width: 28px;
                margin-bottom: 0px;
                margin-right: 0;
                margin-top: 0;
                width: 28px;
                height: 28px;
                min-height: 28px;
            }

            .current-menu-item .menu-title-wrapper,
            .menu-item:hover .menu-title-wrapper {
                background-color: #ffffff;
                color: var(--text-primary);

                img {
                    filter: sepia(1) saturate(12) hue-rotate(60deg) brightness(0.3);
                }
            }
        }
    }

    .sport-theme-news-menu {
        display: flex;
        flex-direction: row;
        overflow-y: hidden;
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        justify-content: flex-start !important;
        gap: 6px;
        flex-wrap: nowrap !important;
    }

    .sport-theme-bongdalu-mobile {
        .breadcumb_div {
            padding-right: 15px;
            padding-left: 15px;
        }
    }

    .sport-theme-bongdalu-mobile {

        #content,
        .page-no-title {
            padding: 0px !important;
        }

        .entry-title {
            font-size: 20px;
        }
    }

    .breadcumb_div {
        background: transparent;
    }

    .footer-main .footer-main-wrap {

        .footer-info,
        .col {
            flex: 0 0 100%;
        }
    }

    #min {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

    .setting_bongdalu {
        display: block;
    }

    .row-type-vertical {
        .sp-post-thumbnail.img_cover {
            width: 100px;
            padding-top: 70px !important;
        }
    }

    .row-type-vertical {
        .sp-post-content {
            padding-left: 10px;
        }
    }

    h3.sp-post-title {
        font-size: 16px;
    }

    .row-type-vertical h3.sp-post-title.camp-2 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .row-type-vertical .sp-post-desc {
        display: none;
    }

    .sp-section-title {
        margin-bottom: 10px;
    }

    .main-content {
        margin-bottom: 0;
    }

    .slider-type-overlay {
        .sp-post-content {
            color: #fff;
            position: absolute;
            top: 50%;
            left: 0;
            bottom: inherit;
            padding: 15px;
            width: 100%;
            background: none;
            z-index: 2;
            -webkit-transform: unset;
            -ms-transform: unset;
            transform: unset;
        }
    }

    .sport-theme-slider-hero {
        h2.sp-post-title {
            font-size: 16px;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 3;
            overflow: hidden;
            text-overflow: ellipsis;
            font-weight: bold;
        }
    }

    h3.sp-post-title span {
        font-size: 16px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: bold;
    }

    .row-type-overlay {
        .sp-post-content {
            text-align: left;
            color: #fff;
            position: absolute;
            top: unset;
            bottom: 0 !important;
            left: 0;
            bottom: inherit;
            padding: 30px 0;
            width: 100%;
            background: none;
            z-index: 2;
            -webkit-transform: unset;
            -ms-transform: unset;
            transform: unset;
            padding: 0 15px;
        }
    }

    .sp-sport_item_sub {
        margin-top: 10px;
    }

    .sport-theme-bongdalu-mobile {
        .index-bongdalu {
            #post-list {
                .sp-spost-item {
                    margin-bottom: 10px !important;
                }
            }
        }
    }

    .index-bongdalu .row-type-vertical {
        margin-bottom: 0;
    }

    .index-bongdalu .sport-theme-sidebar-wrap {
        margin-bottom: 0;
    }

    .sport-theme-bongdalu-mobile {
        .sport_theme_news_menu li>a {
            line-height: 30px;
        }
    }
}